Bug 1025104 - Remove all fields with type TextField and unindexed CharField from ordering in Model's Meta class
Remove all fields with type TextField and unindexed CharField from ordering i...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
Devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: cqi
tools-bugs
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 22:59 EDT by cqi
Modified: 2016-05-26 09:26 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.8.7-hotfix
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cqi 2013-10-30 22:59:00 EDT
Ordering by such kind of fields is terrible and bad practice.
Comment 1 cqi 2014-04-29 23:44:04 EDT
fixed.
Comment 2 yangqiu 2014-07-01 03:43:26 EDT
The change will affect main features of TCMS. So do acceptance testing on qa server to verify the bug. Test result is Pass.

Note You need to log in before you can comment on or make changes to this bug.